Subject: Re: [bitcoin-dev] testnet4

From: Peter Todd <[email-masked]>
Date: Sun, 16 Jun 2019 16:25:06 -0400

On Sat, Jun 08, 2019 at 05:01:50PM +0200, Emil Engler via bitcoin-dev wrote:
> I don't get why the testnet shouldn't be resetted just because there is a
> (probably better) alternative for it. The testnet is still a thing and is
> also used.

Remember that the size of testnet itself is an important test; I've argued in
that past that we should consider making testnet *larger* than mainnet. There's
good arguments against that too, but I personally think the current size is a
reasonable compromise.

Of course, I personally tend to do all my testing on either internal regtest
nodes, or directly on mainnet. But the fact that works for me is specific to
the exact type of development I do and may not be applicable to you.

-- 
https://petertodd.org 'peter'[:-1]@petertodd.org